﻿body, button, input, select, table, textarea {
    font-family: Roboto,arial,sans-serif;
    color: #000;
    font-size: 1em;
    line-height: 1.1em;
}

html, body, img, fieldset, abbr, acronym {
    border: 0px none;
}


*, *::before, *::after {
    box-sizing: border-box;
    margin: 0px;
    padding: 0px;
}

img {
    border: 0px none;
    vertical-align: top;
    max-width: 100%;
    height: auto !important;
}

ol, ul {
    list-style: outside none none;
    margin: 0px;
    padding: 0px;
}

a {
    text-decoration: none;
}


.button {
    background: #D92028 none repeat scroll 0% 0%;
    display: inline-block;
    padding: 10px 14px;
    border: 0px none;
    color: #FFF;
    font-size: 1.6rem;
    font-weight: normal;
    font-family: "Roboto",arial,sans-serif;
    text-transform: uppercase;
    line-height: 19px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}

input[type="email"], input[type="search"], input[type="number"], input[type="password"], input[type="tel"], input[type="text"] {
    max-width: 100%;
}

input[type="email"], input[type="search"], input[type="number"], input[type="password"], input[type="tel"], input[type="text"] {
    padding: 0px 8px;
    height: 30px;
    line-height: 30px !important;
}

.input-text {
    -moz-appearance: none;
    border-radius: 0px;
    border: 1px solid #D0D0D0;
    background: #FFF none repeat scroll 0% 0%;
    color: #000;
    font-size: 1.3rem;
}

.clear {
    clear: both;
}

.hidden {
    display: none !important;
}


.bg-xam {
    background-color: #2B2B2B;
}


.mg-t10 {
    margin-top: 10px;
}

.pad10 {
    padding: 10px !important;
}
